> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pathors.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Projects

> List all projects the authenticated user has access to

## Request

```bash theme={null}
GET https://api.pathors.com/v1/projects
```

### Headers

<ParamField header="Authorization" type="string" required>
  Bearer token using your developer key
</ParamField>

## Response

<ResponseField name="data" type="array">
  Array of project objects
</ResponseField>

### Example

```bash theme={null}
curl https://api.pathors.com/v1/projects \
  -H "Authorization: Bearer dk_your_key"
```

```json theme={null}
{
  "data": [
    {
      "id": "project-uuid",
      "name": "My Agent",
      "createdAt": "2026-01-01T00:00:00.000Z",
      "updatedAt": "2026-01-01T00:00:00.000Z"
    }
  ]
}
```
